[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.AddRemovePageHandle

Not implemented in TTabControl. Page handles are not used.

## Declaration

Source position: comctrls.pp line 834

`protected procedure TTabControl.AddRemovePageHandle(`
`APage: TCustomPage`
`); override;`

## Description

An empty implementation in TTabControl; there are no pages, so no handle is required.